Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://olive-gateway-a6ba.onrender.com/api/v1/admin/users \ --header 'Authorization: <api-key>'
{ "total_count": 123, "users": [ { "account_id": "<string>", "agent_id": "<string>", "created_at": "<string>", "email": "<string>", "first_name": "<string>", "id": "<string>", "last_login_at": "<string>", "last_name": "<string>", "name": "<string>", "pep_access_authorized": true, "phone_number": "<string>", "role": "<string>", "status": "<string>", "user_type": "<string>" } ] }
Returns a list of all system users (admin only)
API Key for third-party integrations (WhatsApp, Smart PAY, VULT). Format: 'Bearer olive_live_xxxxxxxxxxxxx'
Filter by role
Filter by status
OK
Show child attributes